» Ubuntu » 软件包

Error

two or more packages specified (xemacs21-mulesupport-el natty)